Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 09:07:50 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Returns  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div>
<div id="appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Hi, I wanted to inform you that I tried using the my credit payment option for my last order, Order 9671075139, and nothing happened! So, I ended up using my card because I needed the item quickly.</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
To make matters worse, this order,  Order 9671075139, was botched and a completely different bag was delivered!
<br>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
I went through your site and requested a return and I am hoping that the correct bag will be delivered and the wrong bag picked for return.</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Kindly assist me with both the my credit payment query and the retun - no return confirmation email has been sent yet.</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Regards,</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Dora<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> 17 June 2021 13:46<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2704749] - Returns
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Dora,<br>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (AED 434 ) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:</div>
<div> </div>
<div>Step 1 - Simply log onto your account</div>
<div>Step 2 - Start shopping</div>
<div>Step 3 - Add chosen items to basket</div>
<div>Step 4 - Proceed to checkout</div>
<div>Step 5 - Select the my credit as a payment option</div>
<div>
<br>
</div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>
</div>

</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2704749